Subject: Re: bug#2062: PATH can contain non-expanded variables

From: Jason Rumney <[email-masked]>
Date: Tue, 27 Jan 2009 21:29:55 +0800

Juanma Barranquero wrote:
>   b) decide that a variable-like string of the form %VARIABLE% in a
> PATH-like value is much, much likely to be that, an unexpanded env
> var, than part of a file or directory name, and so expand it.
>   

If we decide b, then why would we only decide that for Windows (syntax 
excepted)?